/** Fix toolbar margins **/
#ember-toolbar {
  margin-left: -20px;
  margin-right: -20px; }

/** Move images up a little **/
.css-images__list {
  margin-top: -30px; }

/** Fix default row margin left **/
.row {
  margin-left: 0px !important; }

.css-button__cart_quantity {
  margin-bottom: 0px; }

.no-margin-left {
  margin-left: 0px !important; }

.no-padding {
  padding: 0px !important; }

.hidden {
  display: none; }

#payment-method-offline-textarea-div {
  padding-top: 20px; }

#payment-method-offline-textarea {
  height: 100px;
  width: 100%; }

.variations h4 {
  display: inline; }

.joocommerce-container h2 {
  margin-top: 0px !important; }
.joocommerce-container .variations {
  left: 0px;
  top: 0px;
  width: auto;
  text-align: right; }
.joocommerce-container .variations h4 {
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 15px;
  float: left;
  margin: 1px; }
.joocommerce-container .variations-container {
  float: right;
  margin-right: 10px; }
.joocommerce-container .quantity {
  left: 0px;
  top: 0px;
  width: auto;
  text-align: right; }
.joocommerce-container .quantity-container h4 {
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 15px;
  float: left;
  margin: 1px; }
.joocommerce-container .quantity-container {
  float: right;
  margin-right: 10px; }

.js__joocommerce-cart-module .variations {
  display: block; }

.joocommerce-container .table td {
  vertical-align: middle; }

.joocommerce__products-list-container .media-object, .joocommerce__categories-list-container .media-object, .joocommerce__module-product .media-object {
  width: 64px;
  margin-right: 10px; }
.joocommerce__products-list-container h4, .joocommerce__categories-list-container h4, .joocommerce__module-product h4 {
  margin-top: 0px;
  padding-top: 0px; }

.joocommerce__module-product .media-object {
  float: left; }

.joocommerce-product-details .product-description {
  padding-top: 20px;
  width: 90%;
  clear: both; }

.joocommerce__button__add-to-cart {
  float: left;
  margin-right: 10px; }
  .joocommerce__button__add-to-cart.right {
    float: right; }

/* grid */
.span4.rt-grid-4 {
  width: 33%;
  float: left;
  padding-right: 2%;
  margin-left: 0px; }

.span3.rt-grid-3 {
  width: 25%;
  float: left;
  padding-right: 1%;
  margin-left: 0px; }

.span3.rt-grid-2 {
  width: 20%;
  float: left;
  padding-right: 1%;
  margin-left: 0px; }

.span6.rt-grid-6 {
  width: 50%;
  float: left;
  margin-left: 0px; }

.span8.rt-grid-8 {
  width: 60%;
  float: right;
  margin-left: 0px; }

.joocommerce__default-image {
  width: 100%; }

.joocommerce__product-image {
  float: left;
  width: 44%; }
  .joocommerce__product-image.right {
    float: right; }

.joocommerce__products-list-container .item, .joocommerce__categories-list-container .item {
  float: left;
  margin-left: 20px;
  width: 46%; }
.joocommerce__products-list-container .media.well, .joocommerce__categories-list-container .media.well {
  margin-left: 0px; }

@media screen and (max-width: 400px) {
  .joocommerce__product-container .span4, .joocommerce__product-container .span8 {
    display: block;
    width: 100%; } }
.joocommerce__products-list-container {
  clear: both; }

.joocommerce__categories-list-container {
  clear: both; }

.img-polaroid {
  padding: 2% !important;
  margin-bottom: 3px; }

.joocommerce__openOption-textarea {
  display: block;
  padding-top: 10px; }

.joocommerce__price, td.cart-product-price, td.cart-product-total {
  white-space: nowrap; }

/* Clearfix */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.variations-container {
  clear: both; }
  .variations-container .variation {
    clear: both; }
    .variations-container .variation select {
      float: right; }
    .variations-container .variation h4 {
      float: right; }

.quantity-container > .quantity select {
  float: right; }

.quantity-container > .quantity h4 {
  float: right; }

.open-option {
  float: right;
  clear: both; }

@media screen and (max-width: 600px) {
  .js__joocommerce-cart,
  .js__joocommerce-cart thead,
  .js__joocommerce-cart tbody,
  .js__joocommerce-cart th,
  .js__joocommerce-cart td,
  .js__joocommerce-cart tr {
    display: block; }

  .js__joocommerce-cart thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }

  .js__joocommerce-cart tr {
    border: 1px solid #d2d3d3; }

  .js__joocommerce-cart td {
    border-top: none !important;
    position: relative;
    padding-left: 30% !important; }

  .js__joocommerce-cart {
    border: none; }

  .js__joocommerce-cart td.product-spacer {
    border-color: #FFF;
    height: 10px; }

  .js__joocommerce-cart td:before {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap; }

  .js__joocommerce-cart td.cart-product:before {
    content: "Product"; }

  .js__joocommerce-cart td.cart-product-price:before {
    content: "Price"; }

  .js__joocommerce-cart td.cart-product-quantity:before {
    content: "Quantity"; }

  .js__joocommerce-cart td.cart-product-total:before {
    content: "Subtotal"; }

  .js__joocommerce-cart td.cart-grand-total:before {
    content: "Total"; } }

/*# sourceMappingURL=main.css.map */
 /*NEW STIPR 2020*/

.modal-background {
	z-index: 3;
	display: none;
	padding: 20vh 10px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	box-sizing: border-box;
}
.modal-fade {
	animation: opac 0.8s;
}
@keyframes opac {
	from {
		opacity: 0
	}
	to {
		opacity: 1
	}
}
.modal-content {
	background-color: #f5f5f7;
	position: relative;
	box-shadow: 0 12px 30px 0 rgba(0, 0, 0, .5), inset 0 1px 0 0 hsla(0, 0%, 100%, .65);
	max-width: 300px;
	margin: 0 auto;
	border-radius: 6px;
  z-index: 1;
}
.modal-logo img {
	width: 100%;
	height: auto;
  border-radius: 50%;
}
.modal-logo {
	background-color: #ffffff;
	width: 70px;
	height: 70px;
	border: 3px solid #ffffff;
	box-sizing: border-box;
	border-radius: 50%;
	margin: -38px auto 15px auto;
	overflow: hidden;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, .18), 0 2px 2px 0 rgba(0, 0, 0, .08);
}
.modal-close {
	position: absolute;
	right: 6px;
	top: 6px;
	cursor: pointer;
	width: 25px;
	height: 25px;
	background-image: url('../../img/close.svg');
	background-size: 17px;
	background-position: 4px 4px;
	background-repeat: no-repeat;
	transition: background-image 300ms ease-in-out;
}
.modal-close:hover {
	background-image: url('../../img/closed.svg');
}
.modal-title {
	color: #ffffff;
	background-color: #e8e9eb;
	padding: 15px 10px;
	text-align: center;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom: 1px solid #c1c2c4;
}
.modal-title .stripe-title {
	color: #333333;
	font-size: 17px;
	line-height: 21px;
	font-weight: 700;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .12);
	margin: 0 0 10px 0;
}

.sr-payment-form .stripe-submit-btn {
  display: block;
  background-color: #3174ef;
	color: white;
	margin: 25px 0 0 0;
  border-radius: 0.3em;
  text-transform: uppercase;
}

.sr-payment-form .stripe-submit-btn:hover, .sr-payment-form .stripe-submit-btn:focus {
	background-color: #2459ba;
}

.sr-payment-form #button-text {
  margin-right: 0.3rem;
}

.sr-payment-form {
	padding: 25px;
}
.power-logo {
	position: absolute;
	left: 15px;
	bottom: 15px;
	width: 123px;
	height: 30px;
}
/* Spinner */

@-webkit-keyframes spinner {

    0% {

        -webkit-transform: rotate(0deg);

        -moz-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        -o-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        -moz-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        -o-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}



@-moz-keyframes spinner {

    0% {

        -webkit-transform: rotate(0deg);

        -moz-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        -o-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        -moz-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        -o-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}



@-o-keyframes spinner {

    0% {

        -webkit-transform: rotate(0deg);

        -moz-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        -o-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        -moz-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        -o-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}



@keyframes spinner {

    0% {

        -webkit-transform: rotate(0deg);

        -moz-transform: rotate(0deg);

        -ms-transform: rotate(0deg);

        -o-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        -moz-transform: rotate(360deg);

        -ms-transform: rotate(360deg);

        -o-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}





/* :not(:required) hides this rule from IE9 and below */



.spinner:not(:required) {

    -webkit-animation: spinner 1500ms infinite linear;

    -moz-animation: spinner 1500ms infinite linear;

    -ms-animation: spinner 1500ms infinite linear;

    -o-animation: spinner 1500ms infinite linear;

    animation: spinner 1500ms infinite linear;

    -webkit-border-radius: 0.5em;

    -moz-border-radius: 0.5em;

    -ms-border-radius: 0.5em;

    -o-border-radius: 0.5em;

    border-radius: 0.5em;

    -webkit-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;

    -moz-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;

    box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;

    display: inline-block;

    font-size: 10px;

    width: 1em;

    height: 1em;

    margin: 1.5em;

    overflow: hidden;

    text-indent: 100%;

}



option:disabled {

    visibility: hidden !important;

}



.Uploadnpay_price {

    display: none;

}





/* Spinner */
/*STRIPE END*/
.sr-payment-form * {
	box-sizing: border-box;
}
.sr-combo-inputs-row {
	box-shadow: 0px 0px 0px 0.5px rgba(50, 50, 93, 0.1), 0px 2px 5px 0px rgba(50, 50, 93, 0.1), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.07);
	border-radius: 7px;
}
.sr-combo-inputs-row .sr-input {
	border: 1px solid #f5f5f7;
	border-radius: 6px;
	padding: 5px 12px;
	padding-top: 12px;
	height: 44px;
	width: 100%;
	transition: box-shadow 0.2s ease;
	background: white;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.sr-field-error {
	color: var(--font-color);
	text-align: left;
	font-size: 13px;
	line-height: 17px;
	margin-top: 12px;
}
.sr-payment-form button {
	color: white;
	border: 0;
	padding: 12px 16px;
	margin-top: 16px;
	font-weight: 600;
	cursor: pointer;
	transition: all 0.2s ease;
	display: block;
	box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
	width: 100%;
}
.sr-payment-form button .spinner {
	color: #ffffff;
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.sr-payment-form button .spinner.hidden {
	display: none;
}
.sr-payment-form button .spinner::before {
	width: 10.4px;
	height: 20.4px;
	background: #0a721b;
	border-radius: 20.4px 0 0 20.4px;
	top: -0.2px;
	left: -0.2px;
	-webkit-transform-origin: 10.4px 10.2px;
	transform-origin: 10.4px 10.2px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}
.sr-payment-form button .spinner::after {
	width: 10.4px;
	height: 10.2px;
	background: #0a721b;
	border-radius: 0 10.2px 10.2px 0;
	top: -0.1px;
	left: 10.2px;
	-webkit-transform-origin: 0px 10.2px;
	transform-origin: 0px 10.2px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}

/* Shipping Address */

#different_address_shipping {
    margin: 0 0.25rem 0 0;
    vertical-align: text-bottom;
}
